
/*BEGIN socialnetworks_1718104408670_1676055693*/
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div i {color:var(--cor6) !important; }
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div svg path {fill:var(--cor6) !important; }
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div {border-left:1px solid transparent !important; }
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div {border-right:1px solid transparent !important; }
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div {border-top:1px solid transparent !important; }
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div {border-bottom:1px solid transparent !important; }
/*END socialnetworks_1718104408670_1676055693*/
/*BEGIN w_1717612285426*/
#builder-sections [idd='w_1717612285426'] {background-color:transparent !important; }
/*END w_1717612285426*/
/*BEGIN w_1718104536478_89037430486*//*END w_1718104536478_89037430486*/
/*BEGIN w_1718104536482_66631145061*//*END w_1718104536482_66631145061*/
/*BEGIN w_1722013416094_15515816876*//*END w_1722013416094_15515816876*/
/*BEGIN textv2_1707237211946_46870538086*/
#builder-sections #textv2_1707237211946_46870538086 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {padding:0px;}
/*END textv2_1707237211946_46870538086*/
/*BEGIN w_1709547604697_50296774004*/
#builder-sections [idd='w_1709547604697_50296774004'] {background-color:transparent !important; }
/*END w_1709547604697_50296774004*/
/*BEGIN textv2_1707237211947_35338202425*/
#builder-sections #textv2_1707237211947_35338202425 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_35338202425*/
/*BEGIN w_1709547604698_97833317592*/
#builder-sections [idd='w_1709547604698_97833317592'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547604698_97833317592*/
/*BEGIN w_1716200763626*/
#builder-sections [idd='w_1716200763626'] {background-color:transparent !important; }
/*END w_1716200763626*/
/*BEGIN title_1490798594714*/
#builder-sections #title_1490798594714 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #title_1490798594714 .omw-sentence{border-color:var(--cor1) !important;}
#builder-sections #title_1490798594714 .omw-sentence{border-bottom:0px solid var(--cor1) !important;}
/*END title_1490798594714*/
/*BEGIN w_1707237211945_96014497902*/
#builder-sections [idd='w_1707237211945_96014497902'] {background-color:transparent !important; }
/*END w_1707237211945_96014497902*/
/*BEGIN w_1707237211942_83133809572*/
#builder-sections [idd='w_1707237211942_83133809572'] {background-color:var(--cor6) !important; }
/*END w_1707237211942_83133809572*/
/*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*/

/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img {box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1707237211948_10181496076*/
